<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from builder.texi on 28 April 1999 -->

<TITLE>The Builder Library - Decl. Misc.</TITLE>
<link href="builder_42.html" rel=Next>
<link href="builder_40.html" rel=Previous>
<link href="builder_toc.html" rel=ToC>

</HEAD>
<BODY>
<p>Go to the <A HREF="builder_1.html">first</A>, <A HREF="builder_40.html">previous</A>, <A HREF="builder_42.html">next</A>, <A HREF="builder_47.html">last</A> section, <A HREF="builder_toc.html">table of contents</A>.
<P><HR><P>


<H2><A NAME="SEC74" HREF="builder_toc.html#TOC74">Miscellaneous Functions</A></H2>
<P>
<A NAME="IDX703"></A>

</P>


<PRE>
    void print(FILE * fp = stdout)
<A NAME="IDX704"></A><A NAME="IDX705"></A>    void debug_print(FILE * fp = stdout)
<A NAME="IDX706"></A>    void check();
</PRE>

<P><HR><P>
<p>Go to the <A HREF="builder_1.html">first</A>, <A HREF="builder_40.html">previous</A>, <A HREF="builder_42.html">next</A>, <A HREF="builder_47.html">last</A> section, <A HREF="builder_toc.html">table of contents</A>.
</BODY>
</HTML>
